Results 1 to 3 of 3
  1. Default HackShield and BlackCipher errors

  2. Default Re: HackShield and BlackCipher errors

    Is it even possible for the client not to patch those to the current version?

  3. Orbital Bee Cannon
    IGN: SaptaZapta
    Server: Kradia
    Level: 214
    Job: Hero
    Guild: Matriarchy
    Alliance: Dominion

    Default Re: HackShield and BlackCipher errors

    Apparently the auto-update for those is buggy, and will sometimes corrupt them instead of patching.
    The manual patch this notice tells you to download is actually more like a clean install. It will hopefully get updated when you run it.



Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts